=== debian/changelog ===
r-cran-influencer (0.1.5-1) unstable; urgency=medium

  * Initial release (closes: #986237)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Apr 2024 15:46:45 +0200
