=== debian/control ===
Source: r-cran-influencer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-igraph,
               r-cran-matrix
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-influencer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-influencer.git
Homepage: https://cran.r-project.org/package=influenceR
Rules-Requires-Root: no

Package: r-cran-influencer
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Quantify Structural Importance of Nodes in a Network
 Provides functionality to compute various node centrality measures on networks.
 Included are functions to compute betweenness centrality (by utilizing Madduri
 and Bader's SNAP library), implementations of constraint and effective network
 size by Burt (2000) <doi:10.1016/S0191-3085(00)22009-1>; algorithm to identify
 key players by Borgatti (2006) <doi:10.1007/s10588-006-7084-x>; and the
 bridging algorithm by Valente and Fujimoto (2010)
 <doi:10.1016/j.socnet.2010.03.003>.
