=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/influenceR_([-\d.]*)\.tar\.gz
